p  { margin-top: 1em; text-indent: 0em }
H1 { margin-top: 2em }
H2 { margin-top: 2em }
H3 { margin-top: 1.5em }
H4 { margin-top: 1em }
H5 { margin-top: 1em }
H6 { margin-top: 1em }
pre { margin-top: 1em; text-indent: 0em; font-size: 10px }
ul { padding-left: 0.5em; margin-left: 0em }
li { padding-left: 0em; margin-left: 0em }
p.ref { padding-left: 5em; text-indent: -5em }
p.term { padding-left: 5em; text-indent: -5em }
p.list { padding-left: 2em; text-indent: -2em }
